Page MenuHomePhabricator

[mips] Split mem_msa into range checked mem_simm10 and mem_simm10_lsl[123]
ClosedPublic

Authored by dsanders on Mar 24 2016, 3:34 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 51529.Mar 24 2016, 3:34 AM
dsanders retitled this revision from to [mips] Split mem_msa into range checked mem_simm10 and mem_simm10_lsl[123].
dsanders updated this object.
dsanders added a reviewer: vkalintiris.
dsanders added a subscriber: llvm-commits.
vkalintiris accepted this revision.Mar 30 2016, 2:00 PM
vkalintiris edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Mar 30 2016, 2:00 PM
dsanders closed this revision.Mar 31 2016, 7:17 AM